[yavdr-focal] Aktualisierung auf KODI-19.x möglich?

  • Vor einiger Zeit gab es ja ein Update von KODI auf die Version-19.x.

    Gibt es eine einfache Möglichkeit, das KODI-19.x auch für yavdr-focal verfügbar zu machen?

    Ooder geht das nicht so einfach, wegen dem von KODI-19.x verwendeten Python-3?

  • Siehe [FYI] KODI 19 Pakete für yavdr-ansible - ich bin noch nicht dazu gekommen das nach ppa:yavdr/experimental-kodi zu bringen (auf dem Raspberry Pi mag es auch noch nicht, da muss ich mal genauer schauen, ob man das überhaupt parallel zum rpihddevice betreiben kann).

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • seahawk1986 ,

    danke für die Info.

    Den Thread werde ich mir morgen mal durchlesen, heute wird das leider nichts.